api.uri=https://api.mypurecloud.com.au
auth.uri=https://login.mypurecloud.com.au
bridge-proxy.uri=https://bridge-proxy.ap-southeast-2.mypurecloud.com.au
carrier-pigeon.uri=https://notification.mypurecloud.com.au
directory-admin-ui.uri=https://apps.mypurecloud.com.au/directory/admin
directory-cic.messaging-relay.uri=https://apps.mypurecloud.com.au/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.mypurecloud.com.au/directory
directory.public.uri=https://apps.mypurecloud.com.au/directory/
directory.uri=https://directory.mypurecloud.com.au
environment=prod-apse2
orgspan-api.uri=https://directory.mypurecloud.com.au
public-api.apps.uri=https://apps.mypurecloud.com.au/platform
public-api.uri=https://public-api.ap-southeast-2.mypurecloud.com.au
purecloud-ui.uri=https://apps.mypurecloud.com.au/contact-center
purecloud.uri=https://apps.mypurecloud.com.au/
realtime.uri=https://apps.mypurecloud.com.au/realtime
cobrowse.uri=https://cobrowse.mypurecloud.com.au
streaming.uri=wss://streaming.mypurecloud.com.au
